<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Password Question --></label>
    <name>Password_Question__c</name>
    <picklistValues>
        <masterLabel>The make of your first car?</masterLabel>
        <translation><!-- The make of your first car? --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>The street on which you grew up?</masterLabel>
        <translation><!-- The street on which you grew up? --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Your city of birth?</masterLabel>
        <translation><!-- Your city of birth? --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Your father&apos;s middle name?</masterLabel>
        <translation><!-- Your father&apos;s middle name? --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Your first pet&apos;s name?</masterLabel>
        <translation><!-- Your first pet&apos;s name? --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Your high school mascot?</masterLabel>
        <translation><!-- Your high school mascot? --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Your mother&apos;s maiden name?</masterLabel>
        <translation><!-- Your mother&apos;s maiden name? --></translation>
    </picklistValues>
</CustomFieldTranslation>
